prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Telepathy-Farstream
Description: Library implementing the Telepathy Call API using Farstream
Version: 0.6.2
Requires.private: dbus-glib-1 >= 0.73, glib-2.0 >= 2.10, gobject-2.0 >= 2.10, farstream-0.2, telepathy-glib >= 0.7.23, gstreamer-1.0
Libs: -Wl,-R${libdir} -L${libdir} -ltelepathy-farstream
Cflags: -I${includedir}/telepathy-1.0
